Budbux - Android - Bug #1184

Refer a Buddy
06/11/2019 06:16 AM - Sarina Byanjankar

Status: Verified Start date: 06/11/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Space shouldnot be allowed in the referral code.

http://prntscr.com/00a0s2

History

#1 - 06/11/2019 07:53 AM - Anonymous

- Status changed from Open to In Progress

#2 - 06/11/2019 07:53 AM - Anonymous
- Status changed from In Progress to Resolved

- Assignee changed from Anonymous to Sarina Byanjankar

#3 - 06/11/2019 09:19 AM - Sarina Byanjankar

- Status changed from Resolved to Verified

04/15/2025

1/1



http://prntscr.com/o0a0s2
http://www.tcpdf.org

